Subject: Re: WTF?
From: "Robert Collins" <[email-masked]>
To: "Frans Rossouw" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 16 Mar 2001 20:14:39 +1100

Please keep responses to the list. I'm happy to be cc'd on them (which
is why I don't munge my reply-to:).

Use setup.exe.

Rob

----- Original Message -----
From: "Frans Rossouw" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Sent: Friday, March 16, 2001 7:42 PM
Subject: RE: WTF?

> D'OH!
>
> I knew I forgot something!
> heheh
>
> Do you know how I can go back to the previous version of gcc?
>
> Thanx man
>
> > -----Original Message-----
> > From: Robert Collins [mailto:[email-masked]]
> > Sent: 16 March 2001 10:35
> > To: Frans Rossouw; Cygwin
> > Subject: Re: WTF?
> >
> >
> > You're running an experimental version of gcc.
> >
> > use
> > gcc -mwin32 -o win32-error win32-error.c
> >
> > Rob
> >
> > ----- Original Message -----
> > From: "Frans Rossouw" <[email-masked]>
> > To: "Cygwin" <[email-masked]>
> > Sent: Friday, March 16, 2001 7:34 PM
> > Subject: WTF?
> >
> >
> > > Hey all
> > >
> > > has anyone seen something like this before?
> > >
> > > $ gcc -o win32-error win32-error.c
> > > win32-error.c:8: windows.h: No such file or directory
> > >
> > > I would be worried about this if the include statement was
> > > #include "windows.h"
> > > but it's
> > > #include <windows.h>
> > >
> > > HUH?
> > >
> > > Frans Rossouw
> > > (+2711) 712-1404
> > > Icq# 103978846
> > >
> > >
> > > --
> > > Want to unsubscribe from this list?
> > > Check out: http://cygwin.com/ml/#unsubscribe-simple
> > >
> > >
> >
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple